Bug 163741 - [patch] net-mgmt/nfdump: update to 1.6.5
Summary: [patch] net-mgmt/nfdump: update to 1.6.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jason Helfman
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-12-31 18:20 UTC by littlesavage
Modified: 2012-01-03 02:30 UTC (History)
0 users

See Also:


Attachments
file.diff (1.04 KB, patch)
2011-12-31 18:20 UTC, littlesavage
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description littlesavage 2011-12-31 18:20:11 UTC
update net-mgmt/nfdump to 1.6.5

http://sourceforge.net/mailarchive/message.php?msg_id=28610880

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-12-31 18:20:19 UTC
Maintainer of net-mgmt/nfdump,

Please note that PR ports/163741 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/163741

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2011-12-31 18:20:21 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Jason Helfman freebsd_committer 2012-01-01 09:12:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jgh

I'll take this
Comment 4 Janos Mohacsi 2012-01-02 20:07:24 UTC
Approved.

Janos Mohacsi
Comment 5 dfilter service freebsd_committer 2012-01-03 02:28:24 UTC
jgh         2012-01-03 02:28:11 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt/nfdump      Makefile distinfo 
  Log:
  - Update to 1.6.5
  
  PR:     ports/163741
  Submitted by: Alexey Illarionov <littlesavage at rambler.ru>
  Approved by: maintainer, rene (mentor)
  
  Revision  Changes    Path
  1.30      +1 -4      ports/net-mgmt/nfdump/Makefile
  1.18      +2 -2      ports/net-mgmt/nfdump/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Jason Helfman freebsd_committer 2012-01-03 02:29:00 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!